*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-size: 80px;
    font-weight: bold;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    font-size: 56px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color:white;
}

h3 {
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}

section
{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 100px;    
}

img {
    max-width: 100%;
    max-height: 100%;
}

p {
    color: white;
    font-size: 14px;
    font-weight: normal;
}

/* Kumpulan background */
.bg-main-cta {
    background-image: url(/assets/img/main-bg.jpg);
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;  
}

.bg-game-choice {
    background-image: url(/assets/img/the-games-bg.jpg);
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;  
}

.bg-game-feature {
    background-image: url(/assets/img/features.jpg);
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;  
}

.bg-sys-req {
    background-image: url(/assets/img/requirements.png);
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
      
}

.bg-top-scores {
    background-color: black;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    
}


/* S&K */
.navigation {
    font-size: 12px;
    font-weight: normal;
}

/* MAIN CALL TO ACTION */
header
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

.navbar-brand {
    color: white;
}

.navbar-nav a {
    color: white;
}

.menu-list{
    display: flex;
    align-items: center;
}

.main-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 400px;
}

.main-text > h3 {
    font-family: Arial;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 2px;
    text-align: left;        
}

.main-text h1 {
    font-family: Arial;
    font-size: 72px;
    font-style: normal;
    font-weight: 700;
    line-height: 83px;
    letter-spacing: 3px;
    text-align: center;
    
}

.main-text button {
    height: 59.999969482421875px;
    width: 260.3616943359375px;
    left: 588px;
    top: 528.7000732421875px;
    border-radius: 4px;    
}

.main-text > p{
    position: absolute;
    bottom: 15px;
    color: white;
}

.arrow-down {
    width: 5px; 
    height: 0;
    position: absolute;
    bottom: 5px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid white;
  }

/* GAME CHOICE */
.gc-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.gc-box1 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    height: 100%;
    top: 30px;
}

.carousel {
    width: 750px;
    height: auto;
}

.carousel .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0px 15px;
}

/* GAME FEATURE */
.gf-box {
    display: flex;
    flex-direction: column;
}

.bg-game-feature {
    display: flex;
    flex-direction: column;
}

.bg-game-feature ul li a {
    color: orange;
    text-decoration: none;
}

/* SYS REQ */

.sys-req-container {
    display: flex;
    grid-template-columns: 50% 50%;
    grid-template-rows: 50% 50%;
}

.sr.title {
    display: flex;
    flex-direction: row;
}

.sys-req-row2-container .row .col {
    border:1px solid white;
    padding: 10px;
}

.sys-req-container h3 {
    color: orange;
}

/* TOP SCORE */
.bg-top-scores {
    padding: 0 100px;
    display: flex;
    flex-direction: column;
}

.ts-container {
    width: 100%;
    height: 100%;
}

.ts-box1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.ts-box2 .row {
    width: 75%;
    margin: 10px 0;
    position: relative;
    top: 25px;
}

.card1, .card2, .card3 {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
    background-color: rgba(255, 255, 255, 0.08) ;
    width: 70%;
    padding: 10px 0;
    border-radius: 10px;
    height: 100%;
    position: relative;
}

.card1 {
    position: relative;
    left: 50%;
    top: 10%;
}

.card3 {
    position: relative;
    left: 30%;
}

.head {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.profile-thumbnail {
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 50%;
    width: 75px;
}

.profile-name {
    position: relative;left: 90px;
}

.profile-name > h3 {
    color: orange;
}

.icon {
    position: absolute;
    top: 0;
    right: 0;
    margin: 10px;
}

.tweet {
    font-size: 15px;
}

.date {
    font-size: 12px;
}


/* SUBSCRIBE */
#subs-page {
    padding: 50px 100px 0 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.s-content-box {
    margin-bottom: 50px;
}

.bg-subscribe {
    display: flex;
    flex-direction: column;
}

.subscribe-box {
    display: flex;
    flex-direction: row;
}

.s-img-box {
    display: grid;
}

.s-img-box img {
    width: 250px;
    height: auto;
    justify-self: center;
    align-self: center;

}

.s-text-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.s-text-box h3 {
    position: relative;

}

.s-text-box h1 {
    font-size: 80px;
}

.form-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.form-floating {
    position: relative;
    left: 0;
    width: 100%;
    color: orange;
    
}

.subs {
    width: 100%;
    height: 100%;
    margin-left: 5px;
    display: flex;
    align-content: center;
}

.before-content {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;

    width: 100%;
    bottom: 15%;
}

.bc-menu, .sosmed {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}


.bc-menu li a {
    font-size: 12px;
    color: white;
}

hr.new1 {
    border-top: 3px solid white;
  }

.footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    bottom: 5%;
}

.s-box2 {
    display: flex;
    flex-direction: column;
}

.footer-link-box {
    align-content: center;
}

.f-box {
    display: flex;
    justify-content: flex-end;
}